Discussion:
notmuch built with xapian-core from testing?
(too old to reply)
David Runge
2017-01-11 09:54:21 UTC
Permalink
Raw Message
Hey folks,

I'm getting a
notmuch: error while loading shared libraries: libxapian.so.30: cannot
open shared object file: No such file or directory
when trying to run the current notmuch.

xapian-core is currently at 1:1.2.24-1 in extra and 1:1.4.2-1 in
testing.
I'm a bit confused by which version should be used for notmuch to run
properly or if a rebuild is needed.

Cheerios,
David
--
https://sleepmap.de
Antonio Rojas
2017-01-11 10:14:32 UTC
Permalink
Raw Message
Post by David Runge
Hey folks,
I'm getting a
notmuch: error while loading shared libraries: libxapian.so.30: cannot
open shared object file: No such file or directory
when trying to run the current notmuch.
xapian-core is currently at 1:1.2.24-1 in extra and 1:1.4.2-1 in
testing.
I'm a bit confused by which version should be used for notmuch to run
properly or if a rebuild is needed.
Cheerios,
David
Yes, the ruby rebuild bypassed the xapian rebuild which is still in
testing. Open a bug report.

Loading...